/*
Theme Name: Foodeez
Theme URI: https://sherpa.co.za/clients/foodeez/wp-content/themes/foodeez
Description: The Foodeez Wordpress Template (Bridge Child Theme)
Author: Sherpa Business Communications
Author URI: http://sherpa.co.za
Version: 1.0.0
Template: bridge
*/



/*========================= Custom Styles =========================*/

*::-moz-selection {
    background: #002f19 none repeat scroll 0 0 !important;
    color: #fff;
}

form#searchform {
  border:1px solid #002f19;
  color: #4d4d4d !important;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px !important;
}

.blog_holder article .post_text .post_text_inner {
    padding: 0px 23px 35px !important;
}

.two_columns_66_33 {
    padding-top:30px;
}

div.latest_post_two_info {
  display: none !important;
}

p.latest_post_two_excerpt {
  display: none !important;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 35px 10px 35px !important;
}

div.separator.small.left {
  display: none !important;
}

span.date.entry_date.updated {
  display: none;
}

div.post_info {
  display: none !important;
}

.footer_top {
    padding: 45px 0;
}

.footer_top h5 {
    margin: 0 0 15px;
}

.title .title_holder {
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}

.q_tabs.vertical.left .tab-content {
    padding-left: 30px;
}

.wpb_gmaps_widget .wpb_wrapper {
    padding: 0;
}

.drop_down .narrow .second .inner ul li a:hover {
    background: #002f19;
}

.fa-facebook-official::before {
    font-size: 18px;
}

#nav-menu-item-340 span {
  display:none !important;
}


/*========================= Gravity Forms Styles =========================*/

#gform_wrapper_1 {
  margin: -.4em !important;
}

.gfield_label {
  display:none !important;
}

#input_1_1, #input_1_2, #input_1_3, #input_1_4, #input_1_5 {
  border: 1px solid #eeeeee;
  background:#f8f8f8;
}

#input_1_1:focus, #input_1_2:focus, #input_1_3:focus, #input_1_4:focus, #input_1_5:focus {
  border: 1px solid #003e21;
  background:#f8f8f8;
}

#gform_submit_button_1 {
  background-color: #003e21;
  border: 2px solid #003e21;
  border-radius: 20px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-style: normal;
  height: 39px;
  letter-spacing: 1px;
  line-height: 34px;
  margin: 0 16px 0 0;
  outline: 0 none;
  padding: 0 23px;
  position: relative;
  text-align: left;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 0.1s linear 0s;
  white-space: nowrap;
  width: auto;
}

#gform_submit_button_1:hover {
  background-color: #002f19;
  border: 2px solid #002f19;
  border-radius: 20px;
  color: #eeeeee;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-style: normal;
  height: 39px;
  letter-spacing: 1px;
  line-height: 34px;
  margin: 0 16px 0 0;
  outline: 0 none;
  padding: 0 23px;
  position: relative;
  text-align: left;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 0.1s linear 0s;
  white-space: nowrap;
  width: auto;
}

.more-info-button {
  background-color: #ffffff;
  border: 2px solid #ffffff;
  border-radius: 20px;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-style: normal;
  height: 28px;
  letter-spacing: 1px;
  line-height: 20px !important;
  margin: 28px 16px 0 0;
  outline: 0 none;
  padding: 0 15px;
  position: relative;
  text-align: left;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 0.1s linear 0s;
  white-space: nowrap;
  width: auto;
}

.more-info-button:hover {
  background-color: #ffffff;
  border: 2px solid #ffffff;
  border-radius: 20px;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-style: normal;
  height: 28px;
  letter-spacing: 1px;
  line-height: 20px !important;
  margin: 28px 16px 0 0;
  outline: 0 none;
  padding: 0 15px;
  position: relative;
  text-align: left;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 0.1s linear 0s;
  white-space: nowrap;
  width: auto;
}

.q_tabs.vertical .tabs-nav li.active a:hover {
  color:#002f19 !important;
}



/*========================= Media Queries Code =========================*/

@media (min-width: 749px) and (max-width: 1024px) {
  .dave-email, .darren-email, .alex-email { font-size: 12.5px !important; }

  .dave-phone, .darren-phone, .alex-phone { font-size: 12.5px !important; }

  .foodies-facebook { display: none !important; }

}

/*@media (min-width: 641px) and (max-width: 767px) {
  .mobile_menu_button span { font-size:30px; }

  .home-slider-text { font-size:30px !important; line-height: 35px !important; margin-top:-25px !important; margin-left:-105px !important; }

  .foodies-facebook { display: none !important; }

  .dave-email, .darren-email, .alex-email { font-size: 12.5px !important; }
}*/

@media (min-width: 320px) and (max-width: 640px) {
  h2 { font-size:16px !important;}

  h3 { font-size:16px !important; }

  .home-slider-text { font-size:9px !important; line-height: 15px !important; margin-top:-18px !important; margin-left:-55px !important; }

  .q_tabs.vertical.left .tab-content { border-left: none; padding-left: 5px; }

  .q_tabs.vertical .tabs-nav { display:none; }

  .mobile_menu_button span { font-size:30px; }

  .q_tabs.vertical .tabs-container { width: 99%; }

  .title .title_holder { padding: 10px !important; }

  .contact-map { height: 100px !important; margin-bottom:160px !important; padding: 5px !important; }

  .gf_left_half {	width:100% !important; }

  .gf_right_half { width:100% !important; }

  #gform_wrapper_1 { margin-top:2em !important; }

  #input_1_1, #input_1_2, #input_1_3, #input_1_4, #input_1_5 { width: 100% !important; margin-left:9px !important; }

  #input_1_1:focus, #input_1_2:focus, #input_1_3:focus, #input_1_4:focus, #input_1_5:focus { width: 100% !important; margin-left:9px !important; }

  #gform_submit_button_1, #gform_submit_button_1:hover { float: right; margin: 0; }

  .foodies-facebook { display: none !important; }

}
